/*    Tablet Layout: 768px.
      Inherits styles from: Default Layout.
-----------------------------------------------------------------
*/
@media only screen and (min-width: 768px) and (max-width: 991px) {


  .responseHide{display: none;}

  .subpageSlider{
    background: #E8E8E8 url('/wp-content/themes/emo/assets/img/banner_domestic.gif') no-repeat -300px 0;
  }


  .btnOil{
    width: 75%;
  }

  .responseBlock{
    width: 100%;
  }

  .agMenu{
    width: 330px;
  }
  .agContent{
    width: 390px;
    float: left;
  }

  .comtabletLeft{
    width: 320px;
  }

  .comWorkspace{
    width: 400px;
  }

  .container, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
    width: 720px;
  }

  .navbar .brand{
    bottom: 60px;
  }

  .innerHeadSpace{
    width: 550px;
    padding: 55px 0 0 180px;
  }

  .nav-main{
    padding: 0;
  }

  .navbar .nav li a{
    padding: 10px;
    font-size: 16px;
  }

  .tablets1{
    width:325px;
  }

  .keroseneMod{
    width: 354px;
  }

  .oilPricesMod{
    width: 280px;
  }

  .signUpMod input[type="text"]{
    width: 120px;
  }

  .commercialFuelsMod{
    width: 380px;
  }

  .sizeFoot1, #emo-dcc-logo-menu{
    background: none;
    width: 225px;
  }

  .sizeFoot3{
    width: 200px;
  }

  #menu-useful{
    padding: 0;
  }

  .tablet2{
    width: 300px;
  }

  .logos li{
    padding: 0 0 0 10px;
  }

  .responseAlter{
    float: none;
  }

  .btnTalk{
    width: 125px;
    padding-left: 25px;
    background-position: 3px 5px;
    font-size: 14px;
  }

  .phoneNumber{
    font-size: 18px;
    padding-left: 42px;
    background-position: 0 0;
  }

  #steps .phoneNumber {
    float: left;
    padding: 10px 0 5px 60px;
    font-size: 18px;
  }

  #menu-secondary-header li a{
    padding: 10px 0 10px 5px;
    font-size: 12px;
  }

  .fullAlterForNav{
    width: 100%;
    padding: 0;
  }

  #response_head_info_desktop{
    position: absolute;
    right: 0;
    bottom: 105px;
    width: 530px;
  }

  .modList li.commercialProduction, .modList li.fuelFeetMod{
    width: 370px;
    margin-right: 0;
    min-height: 185px;
  }
  .modList li.fuelFeetMod{
    width: 365px;
  }

  .contactFormBlock{
    float: none;
    width: 94%;
    margin: 0 0 2%;
  }

  .socialIconsBlock{
    width: 100%;
  }
  .socialIconsBlock ul{
    padding: 5% 0;
    overflow: hidden;
  }
  .socialIconsBlock ul li a.facebook{
    margin-left: 100px;
  }
  .genericMod4{
    width: 380px;
  }

  #secret_menu a{
    padding: 0 10px 0 0;
  }

  .oilPricesMod h3{
    font-size: 20px;
  }
  .btnOil{
    width: 25%;
    font-size: 14px;
  }

  body.home #slider .slideshow_description h2 a{
    font-size: 30px;
  }

  .oilPricesMod p{
    width: 50%;
  }

  .chat_single{
    display: none;
  }

  .woocommerce-page .grey-column{
    width: 285px;
  }
  .woocommerce-page .green-column{
    width: 250px;
  }

  #steps{
    width: auto;
    padding: 1% 0;
  }

  .woocommerce-page .subpageSlider{
    background-image: none;
  }

  #cart_info h4 span{
    font-size: 50%;
  }
  #order_area #left-column {margin-bottom: 20px}
  #yellow_checkout_col {
    float: none;
    clear: left;
    margin: 20px 0 0;
  }

}



/*    Mobile Layout: 320px.
      Inherits styles from: Default Layout.
---------------------------------------------
*/
@media only screen and (max-width: 767px) {

  /* delivery notes */

  #delivery .payment_box>p, #delivery .payment_box2>p {
    width: 95%;
  }

  #delivery #order_comments {
    width: 95%;
    padding-right: 10px;
  }

  /* your order */

  .keroplus a.add_to_cart_button {
    margin: 0 auto 20px;
    /*display: block;*/
    float: none;
  }

  #yellow_checkout_col input[type="password"] {
    width: auto;
  }

  .keroplus p.addon-desc {
    width: 100%;
    margin: 0 auto;
  }

  .keroplus .addon-desc {
    margin: 0px !important;
  }

  .keroplus .option_row {
    width: 100%;
  }

  .keroplus .addon-div {
    width: 100%;
  }

  #order_area .woocommerce-error {
    top: 0px;
  }

  #create_account {
    float: none;
    margin: 20px auto 10px;
  }

  /* payment page */
  #codas_login {
    height: 260px;
    padding: 15px;
  }


  label[for="terms"] {
    width: 140%;
    float: none;
  }

  span.error[for="terms"] {
    top: 40px;
  }

  #yellow_checkout_col {
    padding: 5%;
    padding-bottom: 70px;
    margin-left: 0;
  }
  
  #yellow_checkout_col input[type=text],
  #yellow_checkout_col input[type=password] {
    width: 100%;
  }
  #yellow_checkout_col span.error {
    width: 140%;
    display: block;
  }

  #payment .cardholder input[type="text"] {
    width: 90% !important;
    }

  #realex_accountNumber {
    width: 90% !important;
  }


  ul.woocommerce-error {
    left: 6%;
    top: 25%;
  }

  #please_complete {
    display: none;
  }

  #catapult-cookie-bar {
    left: -20px;
  }

  .page-id-46 .grey-column {
    padding: 0px;
  }

  #order_comments_field {
    width: 100%;
    margin-left: 0px;
  }

  a.tel {
    color: #003974;
  }
  .fuelFeetBlock {
    padding-bottom: 35px;
  }

  .navbar a.brand {
    top: 20px;
    position: relative;
    width: 50%;
  }

  #cart_info h3{
    display: block;
    font-size: 18px;
  }
  #cart_info h4{
    display: block;
    font-size: 24px;
  }
  #cart_info #order_details{
    position: static;
    overflow: hidden;
  }
  #cart_info h5{
    font-size: 16px;
  }
  #cart_info h3, #cart_info h4, #cart_info h5{
    left: 0;
  }
  .remove_add_on{
    position: relative;
    right: 5px;
  }
  body.change-password .form-row input[type="text"], .woocommerce form .form-row input.input-text{
    width: 140%;
  }

  #order_comments_field textarea{
    width: 95%;
  }

  .agriculturalMenu{
    min-height: auto;
    width: 96%;
    padding: 2%;
  }

  .commercialBlocks .signUpMod, .commercialBlocks .agriculturalMenu{
    width: 100%;
  }

  .modList li{
    height: auto;
  }

  .contactMod{
    padding: 0 0 0 120px;
  }

  .mobileGap{
    margin: 0 0 5%;
  }

  .agriculturalMenu .nav{
    margin: 0;
  }

  .responseBlock, .modList li.mobileResponseBlock, .mobileResponseBlock{
    float: none;
    width: 100%;
    margin: 0 0 2%;
  }

  .order_finale, .order_finale_yellow{
    margin: 0;
  }

  .mobileLogo{
    position: static;
  }

  .responseHide, .mobileHide{
    display: none;
  }

  .sidebar{
    display: none;
  }

  .mobileAlter{
    float: none;
    width: 100%;
  }

  .responseFull{
    float: none;
  }

  .responseMobileHide{display: none;}

  .container, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
    width: 280px;
  }

  .logo{
    float: none;
  }

  .socialLinks{
    display: none;
  }

  .mobileBlock, .modList li.mobileBlock{
    display: block;
    width: 100%;
  }
  .modList li.fuelFeetMod{
    width: 93%;
  }

  #menu-secondary-header{
    width: auto;
    padding: 0;
  }

  .nav-main{
    padding: 0;
  }

  .navbar .nav li a{
    font-weight: normal;
    font-size: 14px;
  }

  .phoneNumber{
    background-position: 0 0;
    font-size: 16px;
    padding-left: 45px;
    float: none;
  }

  .heatingQuote{
    width: auto;
  }

  .keroseneMod, .oilPricesMod{
    min-height: none;
    float: none;
    width: 240px;
    margin: 0 0 2%;
    height: auto;
  }

  .oilPricesMod{
    background-image: none;
  }
  .oilPricesMod p{
    width: 90%;
  }
  .btnOil{
    width: 70%;
  }

  .logos li{
    float: none;
    padding: 0 0 2%;
  }

  #menu-secondary-header{
    float: none;
    overflow: hidden;
  }

  #menu-useful{
    padding: 0 0 0 120px;
  }

  .signUpMod input[type="text"]{
    width: 110px;
  }

  .signUpMod {
    padding-bottom: 30px;
  }

  .unit.size1of3 {
    width: 100%;
  }

  #offers_module .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    right: -20px;
    top: 180px;
  }


  .fullAlterForNav{
    width: 100%;
  }

  .logo{
    width: 100%;
  }

  #mobileMenu{
    background: url('../img/response-menu.png') no-repeat;
    width: 30px;
    height: 13px;
    float: right;
    position: relative;
    top: 50px;
    display: block;
    cursor: pointer;
  }

  .nav-main, #menu-mobile-primary{
    display: none;
  }

  #menu-mobile-primary{
    overflow: hidden;
    position: absolute;
    top: 62px;
    left: 130px;
    width: 150px;
    background: #2E2D2D;
    z-index: 999;
    border-radius: 5px 0 5px 5px;
  }
  #menu-mobile-primary li{
    width: 100%;
  }
  #menu-mobile-primary li a{
    display: block;
    width: 100%;
    color: #fff;
  }

  #menu-primary-navigation{
    position: absolute;
    right: 0;
    top: -52px;
    z-index: 20;
    background: none;
    overflow: hidden;
    display: none;
  }
  #menu-primary-navigation li{
    float: none;
    border-radius: 0;
  }
  #menu-primary-navigation li a{
    display: block;
    float: none;
    padding: 0;
    border-radius: 0;
    color: #fff;
    padding: 2%;
    text-align: right;
    background: #003974;
    margin: 0 0 0 150px;
    font-size: 12px;
  }
  #menu-primary-navigation li.active.menu-home a{
    border-radius: 0;
  }
  .navbar .nav li.dropdown > .dropdown-toggle .caret{
    display: none;
  }

  .workplaceBlock, .fuelCardBlock{
    padding: 2% 0;
  }

  .modList li.fuelFeetMod{
    height: auto;
  }

  .contactFormBlock{
    float: none;
    width: 85%;
    margin: 0 0 2%;
  }

  .socialIconsBlock{
    width: 100%;
  }
  .socialIconsBlock ul{
    overflow: hidden;
    padding: 5% 0;
  }
  .socialIconsBlock li{
    float: none;
    margin: 0 0 2%;
  }
  .socialIconsBlock li a{
    margin: 0 0 0 30%;
  }

  .navbar .nav{
    border-radius: 0;
  }

  #quantity input.input-text{
    width: 90px;
  }

  .heatingQuote h2{
    font-size: 26px;
  }

  #steps{
    border: 2px dotted #ccc;
    padding: 2%;
    width: auto;
    background: #eee;
  }
  #steps li{
    float: none;
    margin: 0;
  }
  #steps li > a{
    font-size: 18px;
  }
  #steps .phoneNumber {
    background: none;
    padding: 10px 0 0;
    font-size: 18px;
  }

  body.order-received .addresses div{
    float: none;
  }
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
    width: 90%;
  }
  .woocommerce .order_details li, .woocommerce-page .order_details li{
    margin: 0;
    padding: 0 0 5%;
    width: 100%;
    display: block;
  }

  #realex_accountNumber {
    width: 230px;
  }

  .realex_vault_new p {
    width: 90% !important;
  }

  .form-row .form-row-first .woocommerce-validated, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last  {
    float: none;
  }

  .grey-column, .yellow_column, .green-column{
    width: auto;
    margin: 0 0 2%;
    float: none;
  }

  #voucher input[type="text"], #update_coupon.blu_button,
  .product_row input[type="radio"], .product_row label,
  .grey-column .add_to_cart_button.button.product_type_simple{
    float: none;
  }
  .product_row{
    height: auto;
  }
  .grey-column{
    padding: 30px 50px 100px 35px;
  }
  .grey-column label{
    display: inline;
  }
  .blu_button{
    padding: 5px 20px;
  }

  .chat_single{
    display: none;
  }

  #emo-dcc-logo-menu{
    padding-top: 0;
    background: url('../img/dcc_logo_mobile.png') no-repeat 0 0;
  }

  .heatAdvantagesBlock h3{
    font-size: 24px;
  }

  /* footer */
  footer #nav_menu-2 #menu-useful a {
    font-size: 12px;
  }

  footer #nav_menu-2 #menu-useful {
    margin-left: 6px;
  }

  /* 
      Cart
  */

  #order_details {
    margin-left: 0px;
  }

  .product_row .add_to_cart_button{
    float: left;
    font-size: 80%!important;
  }

  .product_row h4{
    float: right;
    margin-left: 5%;
    margin-top: 0px;
    font-size: 16px;
  }

  #order_area .green-column #fuel_icon{
    top: 0px!important;
    right: -5px!important;
  }

  #order_area .green-column h3{
    margin-left: -30px!important;
  }

  #order_area #login-info {
    display: none;
  }

  #order_area #left-column {
    float: none;
    width: auto;
  }
  .heatingQuote {
    height: auto;
  }
  .heatingQuote .oil-tooltip-trigger-mobile {
    display: block;
    right: 30px;
    top: 142px;
  }
  .heatingQuote .oil-tooltip-trigger {
    display: none;
  }
  .heatingQuote .oil-tooltip-trigger:hover .oil-tooltip {
    opacity: 0;
    display: none;
  }

}



/*    Wide Mobile Layout: 480px.
      Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
    .container, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
      width: 440px;
    }

    .keroseneMod, .oilPricesMod{
      width: 400px;
    }

    .weeInput{
      width: 180px;
    }

    .socialLinks{
      display: block;
    }

    #response_head_info_desktop{
      position: absolute;
      right: 0;
      bottom: 0;
    }

    #menu-primary-navigation li a{
      margin: 0 0 0 200px;
    }

    #mobileMenu{
      top: -10px;
    }

    #menu-primary-navigation{
      top: -112px;
    }

    .contactFormBlock{
      width: 90%;
    }

    #menu-useful{
      padding: 0 0 0 190px;
    }
    #menu-useful li a{
      padding: 0 0 1%;
    }
    #emo-dcc-logo-menu{
      padding-top: 0;
      background: url('../img/dcc_logo.png') no-repeat 0 0;
    }

    #menu-mobile-primary{
      top: 3px;
      left: 290px;
    }
    
}

@media only screen and (max-width: 480px) {
  .heatingQuote .oil-tooltip-trigger-mobile {
    top: 122px;
  }
}
